.form-apoyo {
    margin-top: 3em;
}
.web-form {
    display: flex;
    margin-bottom: 1em;
    align-items: center;
}

.subtitle {
    margin-bottom: 0.5em;
    font-weight: bold;
}

.block {
    margin-top: 0.5em;
    display: flex;
    flex-basis: 100%;
    flex-wrap: wrap
}

.web-form label {
    display: flex;
    width: 150px;
}

.web-form textarea {
    width: 250px;
    height: 100px;
}

.web-form input {
    width: 250px;
}
.ms-drop {
    width: 300px !important;
}
.ms-drop input {
    width: auto !important;
}
.web-form input[readonly] {
    background: #efe0e0;
}

.col4 {
    flex: 1 1 25%;
}

.col3 {
    flex: 1 1 33%;
}

.col2 {
    flex: 1 1 50%;
}

.col1 {
    flex: 1 1 100%;
}

.web-button {
    margin-top: 0em;
    margin-bottom: 2em;
    font-size: 1.25em;
    padding: 0.5em 2em;
    width: 200px;
    cursor: pointer;
    float: right;
}

.web-divider {
    margin: 2em;
    width: 100%;
    border: 1px solid #ccc;
}
.agregar-candidato {
    padding: 0.5em;
    cursor: pointer;
}

.datatable-header {
    display: flex;
    justify-content: flex-end;
}
.dt-buttons {
    margin-right: auto;
}

.dataTables_length {
    margin-left: 1em;
}
.table-edit {
    cursor: pointer;
    border: 1px solid #ccc;
    padding: 0.25em 1em;
    background: #F3F3F3;
    transition: 0.3s;
}
.table-edit:hover {
    background: #efe0e0;
    text-decoration: none;
}

table th {
    text-align: left;
    padding: 8px 10px !important;
}

.dataTables_processing {
    z-index: 1000;
    }
    
@keyframes spinner {
    to {transform: rotate(360deg);}
  }
   
  .spinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border: 2px solid #ccc;
    border-top-color: #333;
    animation: spinner .6s linear infinite;
  }